26 février 2016

Palo Alto Networks a annoncé cette semaine trois failles majeures concernant toutes les versions depuis la 4.0.0.

 

Fort heureusement, ils ont immédiatement sorti des workarounds afin de corriger ces vulnérabilités en attendant que toutes les versions de software proposent un correctif et que les fenêtres de maintenance pour les réalisations des mises à jour nécessaires soient trouvées.

Pour en savoir plus sur les comportement à adopter, je vous invite à suivre ces liens :

https://securityadvisories.paloaltonetworks.com

https://live.paloaltonetworks.com/t5/Threat-Articles/Stopgap-Mitigations-Against-PAN-SA-2016-0002-PAN-SA-2016-0003/ta-p/73509

 

screenshot_3

 

Nos équipes d’ingénieurs ou directement notre support restent bien évidemment disponibles si vous avez des questions complémentaires à ce sujet.

 

 

Partager :

Auteurs